

#FacebookActivity {
  margin:1em auto;
  padding:0;
  border:10px solid #d8d8d8;
  border-width:10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
#FacebookActivity h3 {
  height:26px;
  padding-left:36px!important;
  background:#d8d8d8 url(/images/icons/facebook.png) center left no-repeat;
  font-weight:bold;
  text-transform:uppercase;
  line-height:26px;
}
div#TabbedFacebookTwitter {
border: 1px solid #000;
height: 600px;
overflow: hidden;
width: 198px;
}
div#TabbedFacebookTwitter .fbookTab {
position: relative;
left: -1px;
top: -1px;
z-index: 1;
}
div#TabbedFacebookTwitter .tabs {
background: #fff;
position: relative;
height: 26px;
z-index: 5;
}
div#TabbedFacebookTwitter .tabs ul{text-align:center;padding: 5px 0;border-bottom: 1px solid #eee;
margin-bottom: 5px;}
div#TabbedFacebookTwitter .tabs ul li {
display: inline-block;
font-size: 13px;
}
div#TabbedFacebookTwitter .tabs ul li a{
  display: block;
  padding-left:18px;
  height: 15px;
  text-decoration: none;
  color: #000;
  font-weight: 700;
  line-height: 1.4;
  opacity:0.63;
  transition:opacity linear .03s;
}
div#TabbedFacebookTwitter .tabs ul li a:hover,div#TabbedFacebookTwitter .tabs ul li  a.current{opacity:1;}
div#TabbedFacebookTwitter .tabs ul li#tabFbk a{
background: url(/images/icons/facebook-15x15.png) 0 center no-repeat;
}
div#TabbedFacebookTwitter .tabs ul li#tabTwt {
  border-right:2px solid #ccc;
  padding-right: 10px;
  margin-right: 10px;
  }
div#TabbedFacebookTwitter .tabs ul li#tabTwt a{
background: url(/images/icons/twitter-15x15.png) 0 center no-repeat;
}
div#TabbedFacebookTwitter  .tabBody h3{
font-weight: 700;
margin: 0 0 5px;
font-size: 15px;
}
#StoryBreadcrumb {
 /* margin-top:2em; */
  padding-top:0.25em;
  border-top:1px solid #eee;
}

.horizontalShareTools .emailAction,
#ToolBarHorizontal .emailAction,
#ToolBarHorizontalCustom .emailAction {
  display:block;
  height:20px;
  background:url(/images/icons/email-25x20.png) 0 0 no-repeat transparent;
  padding-left:30px;
  color:#000;
  text-decoration:none;
}
  #ToolBarHorizontalCustom div.l0
  {
    width:auto !important; /* Undo hardcoded styles. */
  }
    #ToolBarHorizontalCustom div.l0 div.addthis_toolbox>a
    {
      width:150px;
    }
      #ToolBarHorizontalCustom div.l0 div.addthis_toolbox>a.addthis_button_email
      {
        width:auto;
      }

#CategoryBreakoutTimesuck .storyTeaser img,
#CategoryBreakout .storyTeaser img {float:left;margin-right:1em;}
#CategoryBreakout .clear {clear:both;margin-bottom:1.5em;}
#CategoryBreakoutTimesuck .subhead,
#CategoryBreakout .subhead {overflow:hidden;}

#Section .MainColumn.TimesuckSectionTableofContents .byline,
#CategoryBreakoutTimesuck .byline {margin:0.25em 0 0.25em 112px;}
#CategoryBreakoutTimesuck .storyTeaser img {margin-bottom:1em;}
#CategoryBreakoutTimesuck .clear {clear:both;margin-bottom:1.5em;}
#CategoryBreakoutTimesuck h2,
#CategoryBreakoutTimesuck h2 a {color:#B8B8B8; margin-bottom:10px; border-bottom:1px solid #B8B8B8;}    

#NavigationSubnav.TimesuckSectionTableofContents #subnav-items li:last-child a {color:#000;font-weight:bold;}

/*#CategoryBreakoutTimesuck h2 {text-indent:-9999px;}*/


/* added 12/22/11*/
h4.postedBy .email,
h4.postedBy .facebook,
h4.postedBy .twitter,
cite.byline .email,
cite.byline .facebook,
cite.byline .twitter {
 height:18px;
 margin:0.5em 0;
 padding-left:27px;
 line-height:18px;
 overflow:hidden;
}
h4.postedBy .email,
cite.byline .email {
 background:transparent url(/images/icons/email-18x18.png) 6px center no-repeat;
}
h4.postedBy .facebook,
cite.byline .facebook {
 background:transparent url(/images/icons/facebook-18x18.png) 6px center no-repeat;
}
h4.postedBy .twitter,
cite.byline .twitter {
 background:transparent url(/images/icons/twitter-18x18.png) 6px center no-repeat;
}

div#storyBody div.inlineAudio {
  width: 300px;
  margin: auto;  
}

div#storyBody div.inlineAudio .inlineAudioCaption {
  float:left; 
  font-family: Arial; font-size: 11px; color: #333;
}
div#storyBody div.inlineAudio .inlineAudioCredit {
  float:right; 
  font-family: Arial; font-size: 10px; color: #999;
}

div.commentsHeader a.feedLink {color: transparent !important}

/* Unsubscribe from comment threads */
div#UnsubscribeComment {
  margin: 10px;
}

/* poll styles */
h3.PollQuestion {font-size:18px;font-weight:bold;}
form.PollChoices ul {margin-left:1em;}
form.PollChoices li {margin:1em 0;}
form.PollChoices input[type=submit] {font-size:18px;}
form.PollChoices .more {text-align:left;}

div.PollResults ul.moduleList li.pollItem {margin-top:1em;font-size:14px;}
div.PollResults ul.moduleList li.pollItem .rating {margin-right:1em;}
#dispatchUserViewText {
position: absolute;
left: 10px;
top: 10px;
}
#SearchLoginAdvanced {float:right;height:25px;overflow:visible;margin:6px 0px 0 10px;padding:5px;border-radius:10px;background: #333;}

#SearchLoginAdvanced>ul {float:right;margin: 7px 5px 0;}
#SearchLoginAdvanced>ul li {display:inline-block;color:#fff;}
#SearchLoginAdvanced>ul li a {text-decoration:none;color:#fff;}
#SearchLoginAdvanced>ul li a:hover {text-decoration:underline;}
#SearchLoginAdvanced li.search-wrap {
  position:relative;
  float:left;     
}
#SearchLoginAdvanced .search-form{
 /* padding: 3px 2px 3px 2px; */
  float: left;
  display: none;
}
#SearchLoginAdvanced li.search-option a{
  font-size: 1em;
  color:#fff;
  text-decoration:none;
  display: block;
  background-color: #333;
}
#SearchLoginAdvanced li.search-option a:hover {
  text-decoration: underline;
  color: #E00000;
  background-color:#323232;
}
#SearchLoginAdvanced .dropdown-link {
  height: 30px;
  display: block;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
#SearchLoginAdvanced .search-link, 
#SearchLoginAdvanced .login-link {
  background-color:#333;
  height:30px;
}
#SearchLoginAdvanced .link-text{
    display: inline-block;
    margin: 0px;
    padding: 0px 5px;
    height:30px;
    vertical-align:top;
    color: white;
    font-size: 1.05em;
    line-height: 2.3em;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;

}
#SearchLoginAdvanced .ev-search-active {}

#SearchLoginAdvanced .memberThumb {
  margin: 2px 0;
}
#SearchLoginAdvanced .search-wrap .link-text {
  max-width:300px;
}
#SearchLoginAdvanced #search-dropdown, #SearchLoginAdvanced #login-dropdown{
  left:0px !important;
  top:30px !important;
  position: absolute;
  display:block;
  background: #333;
  z-index:50;
  border-radius: 0 0 10px 10px;
  margin: 0;
}
#SearchLoginAdvanced .login-dropdown-hover {
  display: block;
  width: 100%;
  height: 100%;
  z-index: 50;
  background-color: transparent;
  position: absolute;
}
#SearchLoginAdvanced .arrow-up {
  display:inline-block;
  width:18px;
  height:30px;
  background: url('/images/icons/search-arrow-up.png');
  background-repeat: no-repeat;
  background-position: center;
}
#SearchLoginAdvanced .arrow-down {
  display:inline-block;
  width:18px;
  height:30px;
  background: url('/images/icons/search-arrow-down.png');
  background-repeat: no-repeat;
  background-position: center;
}
#SearchLoginAdvanced .search-icon {
  display:inline-block;
  width:28px;
  height:22px;
  margin-bottom:4px;
  background: url('/images/mobile/search-white.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 12px;
  border-left: 1px solid black;
}
#SearchLoginAdvanced .dark-search-icon {
  display:inline-block;
  width:24px;
  height:16px;
  background: url('/images/mobile/search-white.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 12px;
}
#SearchLoginAdvanced #search-input {
    vertical-align: top;
    line-height: 1.3em;
    padding: 3px;
    margin:0 4px;
    background: white;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    outline:0 none;

}
#SearchLoginAdvanced .search-dropdown-link {
text-decoration: none;
}
#SearchLoginAdvanced .search-dropdown .dark-search-icon {
    display:block;
    float:left;
}
#SearchLoginAdvanced .login-dropdown li a {
    margin-left:5px;
    margin-right:5px;
}
#SearchLoginAdvanced .login-dropdown li, 
#SearchLoginAdvanced .search-dropdown li {
  float:none;
  clear:both;
  margin: 2px 0 7px;
  padding-left: 2px;
}
